body, p, td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #707070;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #D47F55;
	background: images/bande_marron_claire.jpg;
	background-image: url(images/bande_marron_claire.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	letter-spacing: 2px;
	width: auto;
	left: 10px;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #7F00AA;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #D47F00;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #;
	font-style: normal;
	font-weight: bold;
	color: #D49F55;
	text-decoration: none;
}
.nom_mais {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #D47F00;
	text-decoration: underline;
}

a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
}
h5 {
	color: #AA5F00;
	font-size: 12px;
	font-family: 12;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 14px;
}
